Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5892

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2007-5892
Last Modified 07 Mar 2011 10:01:28
Published 07 Nov 2007 09:46:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5892

Summary

Stack-based buffer overflow in the pdg2.dll ActiveX control in SSReader 4.0 and earlier allow remote attackers to execute arbitrary code via a long argument to the Register method. NOTE: some details were obtained from third party sources.

Vulnerable Systems

Application

  • Ssreader Ultra Star Reader 4.0


References

VUPEN - ADV-2007-3769

MISC - http://www.dswlab.com/vir/v20071020.html

SECUNIA - 27561

OSVDB - 38436

XF - ssreader-pdg2-bo(38311)


Last Updated: 27 May 2016 10:46:18